credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: HjcypcxdBecaQXsbF0IOif2qPywqEt
      project-domain-name: Default
      tenant-name: juju_epc-project_024fc828-e14a-4425-bb49-02ea141bd64b
      user-domain-name: Default
      username: juju_epc-user_024fc828-e14a-4425-bb49-02ea141bd64b